DS_ELEMENT_IS_FITS_COMPATIBLE(3)

EXPERIMENTAL_FUNC
ds_element_is_fits_compatible - Test if an element is FITS-compatible.

SYNOPSIS
#include <karma_ds.h>

flag ds_element_is_fits_compatible

(CONST char *elem_name, CONST packet_desc *pack_desc, CONST char *packet)

DESCRIPTION
Test if an element is FITS-compatible.

elem_name
    The name of the element.

pack_desc
    The top-level packet descriptor.

packet
    The top-level packet data.

RETURN VALUE
TRUE if the element is FITS-compatible, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/